# Exercise 9-10 Imported Restaurant 
# Learning Objective: Separate, import, and use a class 

from restaurant import Restaurant

tonys_pizza = Restaurant("Tony's Pizza", "Pizzeria")

tonys_pizza.describe_restaurant()